[Filechooser Settings]
LocationMode=path-bar
ShowHidden=false
ShowSizeColumn=true
GeometryX=4124
GeometryY=308
GeometryWidth=1191
GeometryHeight=858
SortColumn=name
SortOrder=ascending
StartupMode=recent
